# Uses of Interface
java.awt.image.TileObserver

Packages that use TileObserver
Package
Description
java.awt.image
Provides classes for creating and modifying images.

## Uses of TileObserver in java.awt.image

Methods in java.awt.image with parameters of type TileObserver
Modifier and Type
Method
Description
`void`
BufferedImage.`addTileObserver(TileObserver to)`
Adds a tile observer.
`void`
WritableRenderedImage.`addTileObserver(TileObserver to)`
Adds an observer.
`void`
BufferedImage.`removeTileObserver(TileObserver to)`
Removes a tile observer.
`void`
WritableRenderedImage.`removeTileObserver(TileObserver to)`
Removes an observer.